BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Requests.Commands.SearchProfileCommandRequest Class Reference

## Properties
string | CommandType`[get, set]`
int | Year`[get, set]`
string? | Posno`[get, set]`

## Property Documentation

## ◆ CommandType

string BMA.EHR.Application.Requests.Commands.SearchProfileCommandRequest.CommandType
| get set

## ◆ Posno

string? BMA.EHR.Application.Requests.Commands.SearchProfileCommandRequest.Posno
| get set

## ◆ Year

int BMA.EHR.Application.Requests.Commands.SearchProfileCommandRequest.Year
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Requests/Commands/SearchProfileCommandRequest.cs